id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.nav_menu.v1.0
language: ja-JP
content:
  monitoring.name: 監視
  management.name: 管理
  protection.name: 保護
  software_management.name: ソフトウェア管理
  company_management.name: 会社管理
  products.name: 製品
  profile.name: 企業プロファイル
  edr_playbooks.name: EDRプレイブック
  flowcharts.name: ワークフロー
